sc::VDWShape(3)

NAME
sc::VDWShape - The VDWShape class describes the surface of a molecule as the union of atom centered spheres, each the van der Waals radius of the atom.

SYNOPSIS

#include <molshape.h>

Inherits sc::UnionShape.

  Public Methods
VDWShape (const Ref< Molecule > &)
VDWShape (const Ref< KeyVal > &)
~VDWShape ()
void initialize (const Ref< Molecule > &)

DETAILED DESCRIPTION

The VDWShape class describes the surface of a molecule as the union of atom centered spheres, each the van der Waals radius of the atom.

AUTHOR

Generated automatically by Doxygen for MPQC from the source code.